Support

DR-880 Driver Ver.1.0.0 for OS X 10.9 / 10.10

This is a driver for using the dr-880 on OS X 10.9 / 10.10.

[ When you use on OS X Yosemite (10.10) ]
After unarchiving, if "the identity of the developer cannot be confirmed." appears on execution, follow the steps below to execute.
* This is required only on the first operation.
  1. Click the icon while pushing the [control] key.
  2. Select the [Open] from the displayed menu.
  3. Click the [Open] button after the message to confirm the execution is displayed.

[ CAUTION on OS X Yosemite (10.10) ]
* During installation, the message "DR-880 Driver Ver.1.0.0 for OS X 10.9" is displayed, but the driver can be used without problem under OS X 10.10. (27 October 2014)


System requirements
This driver has the following requirements.
* Please also check the System requirements for the audio/MIDI application and the operating system you're using.

Operating System
OS X v10.9 / OS X v10.10
Computer
Apple Mac series computer with on-board USB

* Even if cinnected to a USB 3.0 port, the Performance of the product will not change.
* Mac computers running Microsoft Windows are not supported.


* Apple and OS X are trademarks of Apple Inc., registered in the U.S. and other countries.
* All product names mentioned in this document are trademarks or registered trademarks of their respective owners.


Support

Quick Links